/* body						{ padding-top: 53px; } */

/*#head							{ height: 40px; background-size: 105px 37.5px; line-height: 39px; }
#head li 						{ width: 100%; display: block; text-align: center}
#head li a.develop 				{ border-width: 0px 0px 2px 0px; border-radius: 0px; }
#head li a 						{ width: 100%; border-bottom: 2px solid white;}
#head nav ul 					{ display: none; height: auto; }
#head nav a#collapse 			{ display: block; width: auto; position: relative; background-color: #e6323d; z-index: 1; padding: 0px 9px; text-align: right;}
#head nav a#collapse.lang-active 			{ z-index: -1; }
#head .nav-toggle 				{ display: none; }
#head .menu-toggle				{ height: 53px; width: 53px; }
#head .menu-toggle:before			{ top: 18px; left: 15px; }
#head .menu-toggle:after			{ top: 32px; left: 15px; }
#head .menu-search-toggle			{ height: 53px; width: 53px; }
#head .menu-search-toggle:before		{ left: 15px; top: 18px; }
#head .menu-search-toggle:after			{ left: 25px; top: 33px; }
#head a						{ font-size: 12px; line-height: 39px; padding: 0 2px; margin: 0px; }
#head a.basket					{ margin-right: 0; }*/

/*#head .menu-second			{ position: relative; z-index: 0; text-align: right; left: 0; top: 0;  background: #e6323d; font-size: 12px; line-height: 39px; padding: 0px; }
#head span.language			{ width: 100%; }
#head span.language .dropdown a		{ padding-right: 8px; padding-left: 10px;  }
#head span .dropdown				{ width: 100%; }
#head .menu-account .account-arrow	{ display: none; }*/


.menu-search				{ padding: 10px 53px; }
.menu-search .oneword			{ height: 53px; width: 53px; }
.menu-search .submit			{ height: 53px; width: 53px; }

.menu-mobile .links a			{ display: block; margin: 0; padding: 0 13px; line-height: 36px; border-bottom: 1px solid #7a7b7d; }
.menu-mobile .links .dropdown		{ padding: 4px 0; }
.menu-mobile .links .dropdown a		{ line-height: 28px; }
.menu-mobile .links .dropdown a.dropdown 	{ line-height: 36px; display: inline-block; }

.menu-mobile .links .dropdown.language .submenu	{ max-height: 140px; }

#head .selfie-competition			{ right: 54px; top: 7px; margin: 0; padding: 0; }
#head .selfie-competition img			{ width: 30px; }
#head .selfie-competition span			{ font-size: 14px; margin: 2px 0 0; }

#head .mobile-twitter-feed			{ height: 100%; }
#head .mobile-twitter-feed .tweet		{ font-size: 8px; line-height: 1; border: 0; min-width: 178px; position: static; padding: 0 90px 0 50px; margin: 0 auto; }
#head .mobile-twitter-feed .tweet .image	{ display: none; }
#head .mobile-twitter-feed .tweet .text		{ margin: 2px 0 0; padding: 0; }
#head .mobile-twitter-feed .tweet .title	{ padding: 0; }


#head .menu-main a			{ min-width: 30%; }

/* #map					{ top: 53px; } */
#map .map-control			{ margin: 5px 5px 0; }
#map .map-control.lock			{ top: 49% !important; }
#map .map-control.lock .inner		{ text-indent: 100%; overflow: hidden; white-space: nowrap; position: relative; width: 36px; }
#map .map-control.lock .inner:before	{ content: url(/images/map/lock-open.svg); position: absolute; left: -84%; width: 24px; top: 6px; }
#map .map-control.lock.locked .inner:before	{ content: url(/images/map/lock-closed.svg); }
#map .map-control.show-location		{ top: 38px !important; }
#map .map-control.find-pin		{ top: 100px !important; }
#map .pin				{ margin-top: -45px; margin-left: -38px; width: 76px; height: 45px; }
#map .splash				{ width: 300px; height: 300px; margin-left: -150px; margin-top: -150px; }
#map .splash .text			{ width: 180px; height: 180px; margin-top: -112px; margin-left: -90px; }
#map .splash .text h1			{ font-size: 18px; }
#map .splash .text h2			{ width: auto; font-size: 14px; }
#map .splash .text .splash-buttons	{ margin: 15px 0 0; }
#map .splash .text .button		{ font-size: 10px; }
#map .splash .text .show-location	{ display: inline-block; }

#map #directions			{ width: 100%; right: -100%; }
#map .directions-menu			{ width: 100%; }

#map #oneword-details-mobile				{ text-align: center; font-size: 85%; }
#map #oneword-details-mobile section			{ margin: 0 0 15px; float: none; width: auto !important; }
#map #oneword-details-mobile section:last-of-type	{ margin: 0; }
#map #oneword-details-mobile section.notes .general	{ margin: 25px 0 0; }
#map #oneword-details-mobile section.notes .social a	{ float: none; display: inline-block; }

#map #word-view .display		{ font-size: 16px; }

/*
#map .splash				{ width: 100%; top: 0; left: 0; margin: 0; height: -moz-calc(100% - 40px); height: -o-calc(100% - 40px); height: calc(100% - 40px); }
#map .splash .inner			{ height: -moz-calc(100% - 110px); height: -o-calc(100% - 110px); height: calc(100% - 110px); position: relative; }

#map .splash .text			{ display: none; position: relative; margin: 0 auto; height: 54%; width: 54%; top: 17%; left: 0; overflow: hidden; }
#map .splash h1				{ font-size: 125%; }
#map .splash h2				{ font-size: 100%; width: 200px; margin: 0 auto; }
#map .splash p				{ margin-bottom: 12px; }
#map .splash p:last-of-type		{ margin: 0; }
#map .splash .text .splash-buttons	{ margin: 0; }
#map .splash .text .button		{ display: inline-block; text-decoration: none; font-size: 50%; }

#map .splash .text .show-location	{ position: static; }
#map .splash .strong			{ font-weight: bold; }
*/

#infobox				{ width: -moz-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); left: 0; margin: 0 10px; }

.popup-satnav 				{ padding: 50px 0 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.popup-satnav section			{ padding: 0 20px; }
.popup-satnav section.email		{ background: #e8e8e8; }
.popup-satnav h1			{ margin: 0; }
.popup-satnav .coordinates .coords	{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.popup-satnav form			{ margin: 0; }
.popup-satnav form label input		{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.popup-satnav form label textarea 	{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.popup-oneword h2			{ text-align: center; }
.popup-oneword #currency		{ float: none; margin: 0 0 10px; }
.popup-oneword .prices			{ text-align: center; margin: 15px auto; display: table; }
.popup-oneword .prices label		{ display: table-row; text-align: left; }
.popup-oneword .prices label > span	{ display: table-cell; }
.popup-oneword .availability		{ text-align: center; }

#popup-container .popup-selfie		{ min-width: initial; font-size: 12px; }
.popup-selfie h1			{ font-size: 16px; }
/*.popup-oneword .availability .button	{ margin-top: 20px; }*/

.popup-email form label input		{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.popup-email form label textarea	{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.menu-search				{ width: 100%; margin-right: -100%; }
html.menu-active .menu-search		{ margin-right: -100%; }

#content > h1				{ line-height: 40px; font-size: 28px; padding: 0; text-align: center; }

#sharebox				{ position: fixed; top: 50%; left: initial; margin: -138px 10% 0; width: 80%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-width: 262px; }
#sharebox p				{ width: auto; max-width: none; }
#sharebox .buttons a			{ margin: 0 5px; }
.legals-page				{ padding: 25px 30px; }
.pageInner				{ padding: 25px 10px; margin: 0 auto !important; text-align: center; }

.popup-container			{ overflow-y: auto; padding: 10px; }
.popup					{ position: relative; top: 0px; left: 0; margin: 0 auto !important; width: 75%; overflow-y: auto; }

.onewords				{ padding: 20px 0 30px; }

.statement-table			{ display: none; }
.statement-table.horizontal		{ display: table; width: 300px; }
.oneword-table				{ display: none; }
.oneword-table.horizontal		{ display: block; }
.oneword-list				{ display: block; }

.pg-about h2				{ -size: 28px; line-height: 38px; font-size: 28px; line-height: 38px; }
.pg-about p				{ font-size: 16px; width: 90%; }
.pg-about p.small			{ font-size: 14px; }
.pg-about .standardText			{ font-size: 18px; }

.pg-contact .contact-content		{ max-width: none; padding: 40px 5%; margin: 0 auto; }

.pg-edit-account label			{ float: none; width: 100%; display: block; margin: 0; }
.pg-edit-account .field			{ display: inline-block; }
.pg-edit-account input.split-start	{ float: none; }
.pg-edit-account input.split-end	{ float: none; }

.pg-faq .faq				{ padding: 0 25px; }
.pg-faq .faq h2				{ font-size: 16px; }
.pg-faq .faq p				{ font-size: 14px; }
.pg-faq .faq h2 .text			{ max-width: 90%; display: block; }

.pg-terms ol.level1			{ counter-reset: level1; list-style-type: none; margin: 5px 0 20px; }
.pg-terms ol.level1 > li		{ position: relative; padding-left: 0; }
.pg-terms ol.level1 > li:before		{ left: -20px; }
.pg-terms ol.level1			{ padding-left: 20px; }

.pg-terms ol.level2			{ padding-left: 30px; }
.pg-terms ol.level2 > li		{ padding-left: 0; }

.pg-terms ol.level3			{ padding-left: 0; }
.pg-terms ol.level3 > li		{ padding-left: 0; }

.pg-privacy #content			{ text-align: center; }

.pg-basket h2				{ text-align: center; }
.pg-basket .pageInner			{ width: auto; padding: 20px; margin: 25px 0 0; }
.pg-basket .payment			{ width: auto; padding: 0; margin: 0; }
.pg-basket .pageInner p			{ text-align: center; }

.pg-basket .oneword-table.horizontal			{ font-size: 14px; text-align: left; }
.pg-basket .oneword-table.horizontal tr			{ padding: 5px 0 0; }
.pg-basket .oneword-table.horizontal tr:last-of-type	{ padding: 5px 0; }
.pg-basket .oneword-table.horizontal th			{ padding: 0; margin: 0; font-size: 14px; vertical-align: top; text-align: left; width: 90px; }
.pg-basket .oneword-table.horizontal td			{ padding: 0; margin: 0; border: 0; text-align: left; vertical-align: top; width: auto; display: table-cell; }
.pg-basket .oneword-table.horizontal img		{ margin: 0 auto; }
.pg-basket .oneword-table.horizontal .item		{ border-bottom: 1px solid #ddd; width: 100%; display: block; }

.pg-basket .oneword-table.horizontal .oneword_summary	{ color: #ef4c40; }
.pg-basket .oneword-table.horizontal .total th,
.pg-basket .oneword-table.horizontal .total td		{ font-style: italic; text-align: left; }

.pg-basket .oneword-table.horizontal td .remove		{  }
.pg-basket .payment .pay				{ text-align: center; }
.pg-basket .payment .pay .button			{ margin: 6px 0 0; }
.pg-basket .payment .discount				{ text-align: left; margin: 20px 0 35px; }
.pg-basket .payment .discount p				{ text-align: left; }
.pg-basket .payment .discount label			{ display: inline-block; text-align: left; }
.pg-basket .payment .discount label input		{ margin: 0; }
.pg-basket .payment .discount label span		{ display: block; }
.pg-basket .payment .discount .button			{ display: inline-block; margin: 10px 0 0 5px; }
.pg-basket .continueShopping				{ text-align: center; margin: 10px 0; }
.pg-basket .continueShopping .continue			{ margin: 0; }

.pg-login .login-section				{ width: auto; max-width: 100%; padding: 24px 30px 0; text-align: left;}
.pg-login section.login					{ float: none; padding: 0; width: auto; border: 0; border-bottom: 1px solid #e1e1e1; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.pg-login section.signup				{ text-align: left; float: none; padding: 30px 0 0; width: auto; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.pg-login h2						{ font-size: 21px; line-height: 1; margin: 0 0 38px; }

.pg-login .btn-row					{ margin: 30px 0; }
.pg-login .btn-row a					{ margin: 0; }

.pg-login form label					{ display: block; margin: 0 0 20px; }
.pg-login form label span				{ display: block; font-size: 14px; line-height: 1; color: #59595b; font-weight: bold; margin: 0 0 8px; }
.pg-login form label input				{ margin: 8px 0 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.pg-login form label select				{ height: 30px; padding: 6px 5px; margin: 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.pg-login form .forgotten				{ max-width: 100%; }

.pg-press .legals-page					{ text-align: center; padding-top: 0; }
.pg-press .press-releases p				{ float: none; margin-bottom: 5px; }
.pg-press .legals-page img				{ float: none; padding: 0; margin: 0 0 5px; }

.pg-statement .statement				{ padding: 0 30px; }

.pg-account .account .button.btn-mobile			{ display: inline-block; }
.pg-account .account h2,
.pg-manage .account h2					{ font-size: 22px; line-height: 36px; color: #ef4c40; margin-bottom: 12px; }

.pg-manage h2						{ font-size: 22px; }
.pg-manage .tabs					{ display: none; }
.pg-manage .tab-content .mobile-tab			{ display: block; }

.pg-manage .account					{ text-align: center; width: auto; margin: 0; padding: 22px 0; }
.pg-manage .subpage					{ padding: 25px 18px; width: auto; }

.pg-manage .onewords					{ margin: 0 30px; }
.pg-manage .account .oneword-buttons			{ margin: 0 30px; padding: 24px 0 0;  border-top: 1px solid #e1e1e1; }
.pg-manage .tab-content					{ border: 0; }

.pg-manage .oneword-table.horizontal			{ padding: 0; display: block; width: auto; }

.pg-manage .privacy input[type=text],
.pg-manage .privacy input[type=password]			{ display: block; width: auto; }

.pg-manage .privacy section.toggle				{ text-align: left; }
.pg-manage .privacy section.password				{ text-align: left; }
.pg-manage .privacy section.allowed-users			{ text-align: left; }
.pg-manage .privacy section.password input.password		{ display: block; margin: 10px 0 0; width: 100%; }
.pg-manage .privacy section.allowed-users ul			{ margin: 0; padding: 0; }

.pg-manage .privacy section.allowed-users input[name=invite]	{ width: 100%; float: none; margin-bottom: 20px; }
.pg-manage .privacy section.allowed-users .button		{ float: right; }

.pg-manage .privacy .section3 .section-content			{ margin: 10px 0 0; }

.pg-manage .change-capitalisation input[type=text]		{ width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.pg-manage .change-capitalisation form				{ text-align: left; }
.pg-manage .change-capitalisation form span			{ height: 34px; float: left; position: relative; top: 34px; left: 10px; font-weight: bold; font-size: 18px; line-height: 34px; }

.pg-manage .account .oneword-buttons				{ border: 0; padding: 0; text-align: center; }
/*
.pg-press .legals-page section.last			{ border: 0; }
.pg-press .legals-page h2				{ font-size: 18px; color: #ef4c40; margin: 0 0 7px; }
.pg-press .legals-page p				{ font-size: 14px; color: #58595b; margin: 0; line-height: 18px; }
.pg-press .legals-page h3				{ float: left; width: 74px; font-size: 14px; line-height: 18px; }
.pg-press .legals-page ul				{ display: inline-block; list-style-type: none; margin: 0; padding: 0; font-size: 14px; }
.pg-press .legals-page ul li				{ background: url(/images/press/icon-forward.png) no-repeat right center; }
.pg-press .legals-page ul li a				{ display: block; padding-right: 15px; }
.pg-press .legals-page img				{ float: left; margin-right: 30px; padding-bottom: 40px; }

.pg-press .contact-details				{ margin-bottom: 20px; }
.pg-press .brand-assets p				{ margin-bottom: 10px; }

.pg-press .press-releases p				{ float: left; margin-right: 17px; }
*/

.pg-complete .pageInner					{ margin: 0; }
.pg-complete .pageInner .payment-buttons		{ text-align: center; }
.pg-complete .pageInner .payment-buttons .button	{ float: none; margin: 0 10px 0 0; }

.pg-renew .pageInner section.mobile			{ display: block; }
.pg-renew .pageInner section.desktop			{ display: none; }


.cont .lcol	{ display:none; }


form.search .words						{ z-index: 2; position: relative; margin: 50px auto; left: 0; right: 0; text-align: center; float: none; width: 290px; }
form.search .convert					{ display:none; }
form.search .words input[type="text"] 	{ margin: 0 auto; }

@media(max-width: 416px) {
	#map .show-location		{ position: absolute; top: 100px; left: 3px; z-index: 4; cursor: pointer; }
	form.search .words		{ z-index: 2; position: relative; left: 0; right: 0; margin: 50px 65px; text-align: center; float: none; width: 70%; }
	form.search .words input[type="text"] 	{ width: 85%; }
	form.search .words #error			 	{ width: 95%; }

}

@media (max-height: 410px) {
	#map .map-control.lock 			{ top: auto !important; bottom: 104px; }
	#map .map-control.show-location 	{ top: auto !important; bottom: 144px; }
}
